=== drivers/clk/uniphier/Makefile ===
obj-y	+= clk-uniphier-core.o
obj-y	+= clk-uniphier-fixed-factor.o
obj-y	+= clk-uniphier-fixed-rate.o
obj-y	+= clk-uniphier-gate.o
obj-y	+= clk-uniphier-mux.o
obj-y	+= clk-uniphier-sys.o
obj-y	+= clk-uniphier-mio.o
obj-y	+= clk-uniphier-peri.o
