## linux-4.9.0-326-antix.1-486-smp 4.9.0-326-antix.1-486-smp

=== debian/changelog ===
linux-4.9.0-326-antix.1-486-smp (4.9.0-326-antix.1-486-smp-1) buster; urgency=low

  * Custom built Linux kernel.

 -- anticapitalista <antix@operamail.com>  Sat, 27 Aug 2022 17:08:58 -0400
